body {
  min-width: 960px;
}

/* `Containers
----------------------------------------------------------------------------------------------------*/

.container_12 {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
}
.container_full{
	max-width: 1000px;
	min-width: 960px;
	background-color: #fff;
	margin: 0 auto;
}

/* `Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}

/* `Grid >> Children (Alpha ~ First, Omega ~ Last, Lambda ~ Center)
----------------------------------------------------------------------------------------------------*/

.alpha {
  margin-left: 0;
}

.omega {
  margin-right: 0;
}

/* `Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .grid_1 {
  width: 60px;
}

.container_12 .grid_2 {
  width: 140px;
}

.container_12 .grid_3 {
  width: 220px;
}

.container_12 .grid_4 {
  width: 300px;
}

.container_12 .grid_5 {
  width: 380px;
}

.container_12 .grid_6 {
  width: 460px;
}

.container_12 .grid_7 {
  width: 540px;
}

.container_12 .grid_8 {
  width: 620px;
}

.container_12 .grid_9 {
  width: 700px;
}

.container_12 .grid_10 {
  width: 780px;
}

.container_12 .grid_11 {
  width: 860px;
}

.container_12 .grid_12 {
  width: 940px;
}

/* ' Header
----------------------------------------------------------------------------------------------------*/
#header_wrapper{
	position: relative;
	padding: 40px 0;
}
#header{
	width: 940px;
}
#header #logo{
	padding: 15px 10px;
	position: relative;
	width: 135px;
}
/* Main Menu*/
#header #logo				{padding: 15px 10px; position: relative;}
.mainmenu > ul {right: 0;margin-right: 0; padding-right: 0;}
.mainmenu > ul > li		{height: 60px; padding: 0; margin: 0; float: left; position: relative;}
.mainmenu > ul > li > a	{height: 18px; padding: 21px;}

.mobile_link								{display: none;}
ul.flickr_photos li{
	padding-right: 13px;
}

#header .search_bar{
	display: none;
}
/* ' Container
----------------------------------------------------------------------------------------------------*/
/*pricing tables*/
.pricing_table .grid_3{
	background-color: #f0f0f0;
	margin-left: 0;
	margin-right: 1px;
	width: 234px;
}
img.grayscale {
	filter: none;
}
.camera_thumb{
	width: 75px;
	height: 75px;
}
/*Recent Posts*/
.recent_posts .post_img						{float: left;display: block;margin: 5px 10px 10px 0;}

.camera_prev,.camera_next {
	background-color: transparent;
}
.flexslider .flex-next { right: 5px;}
.flexslider .flex-prev {left: 5px;}
.sliderinPage{height: 100%;}
/* ' Footer
----------------------------------------------------------------------------------------------------*/
.footer_bottom					{margin-bottom: -20px;}
ul.flickr_photos li{margin-left: 0;padding:0 1px 1px 0;float: left;list-style-type: none;}
ul.flickr_photos li a img{width: 70px;height: 70px;}